Depended by: amarok-trinity, asciidoctor, cairo-dock-plugins, dislocker, dolphin, elinks, hiera, hpricot, koffice-trinity, kramdown, libsigrok, maruku, metasploit, mini-portile, mustache, nokogiri, racc, rdiscount, rexml, ronn, ronn-ng, ruby-base, ruby-bundler, ruby-ffi, ruby-glib2, ruby-locale, ruby-native-package-installer, ruby-pg, ruby-pkg-config, ruby-shadow, ruby-text, teamocil, texlive, vim, yard

Depended by (build): eclipse, gegl, gegl-0.4, graphviz, grpc, hivex, libcl, libguestfs, mkvtoolnix, mruby, notmuch, openjfx, openjfx-11, openjfx-8, qt-5, stfl, tdebindings, tmate, webkit2gtk, webkitgtk, weechat, xapian-bindings, zinnia, zyn-fusion

Suggested by: john, xapian-bindings, zinnia

Library depended by: